## libcrypt-sysrandom-perl 0.007

=== debian/changelog ===
libcrypt-sysrandom-perl (0.007-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jun 2025 20:12:02 +0200

libcrypt-sysrandom-perl (0.007-1) unstable; urgency=medium

  * Initial release (closes: #1105933).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2025 16:29:05 +0200
