=== debian/control ===
Source: libcrypt-sysrandom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-sysrandom-xs-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-sysrandom-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-sysrandom-perl.git
Homepage: https://metacpan.org/release/Crypt-SysRandom
Rules-Requires-Root: no

Package: libcrypt-sysrandom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-sysrandom-xs-perl
Description: Perl interface to system randomness
 Crypt::SysRandom uses whatever interface is available to procure
 cryptographically random data from the system.
 .
 The current backends are tried in order:
  - Crypt::SysRandom::XS
  - RtlGenRandom> using Win32::API
  - /dev/urandom
