=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-SysRandom   .*/Crypt-SysRandom-v?@ANY_VERSION@@ARCHIVE_EXT@$
